* {
  box-sizing: border-box;
}
/* boje	 boje	 boje	*//* boje	 boje	 boje	*//* boje	 boje	 boje	*/

/* heder: #5B9A68 	#2F6F7E	 #678983 	*/

/* body: #EFEFEF	#D3E4CD		*/
/* tekst: #EFEFEF	#D3E4CD		*/
/* fancy: #425563	#1A2F3F		*/

/* boje	 boje	 boje	*//* boje	 boje	 boje	*//* boje	 boje	 boje	*/


/* Style the body */
body {
  font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif; 
  margin: 0;
}
.full-height {
  height: 100%;
  /*	background: #C5CBE3; 	*/
  background: #425563;
  /* background-color: #C5CBE3;  #C5CBE3; #EFEFEF; #5B9A68 #6CADDF	*/
  padding: 0px;
}


/* glava */
.glava {	
	
	/*padding: 20px;*/
	
	/* background: #41B3A3; */
	/*	color: #425563;	*/
}

/* Header/logo Title */
.header {
	
	font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif; 
	
	padding: 20px;	
	/*padding: 20px;*/
	text-align: left;
	/* background: #41B3A3; */
	color: #EFEFEF;
}


/* Column container *//* Column container */
.row {  
	height: 50%;
	display: flex;
	flex-wrap: wrap;
	/* background-color: #C5CBE3; */
}

/* side *//* side *//* side */
.side {
	flex: 10%;
	background-color: #87AAAA;
	/*padding: 20px;*/
}

/* Main column *//* Main column */
.main {
  flex: 90%;
  /*padding: 10px;*/
  background-color: #87AAAA;
  /* background-color: #73926C; */
	padding: 20px;
  color: #EFEFEF;
  font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif; 
  font-size: 1.2vw;
  
}

/* Fake image, just for this example */
.fakeimg {
  background-color: #87AAAA;
  width: 100%;
  padding: 0px;
}


/* Footer *//* Footer */
.footer {
	
	font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif; 
	height: 25%;
	/*padding: 30px;*/
	text-align: center;
	/* background: #73926C; */
	color: #EFEFEF;
}

/* 	nav bar		nav bar		 nav bar */
/* 	nav bar		nav bar		 nav bar */

		/* Style the top navigation bar */
		.navbar {
		  display: flex;
		  /* background-color: #E8A87C; */
		  background-color: white;
		  
		}

		/* Style the navigation bar links *//* Style the navigation bar links */
		.navbar a {
			color: #425563;
			padding: 14px 20px;
			/*padding: 14px 20px;*/
			text-decoration: none;
			text-align: center;
			font-weight: bold;
			font-family: "Lucida Console", "Courier New", monospace;
		}

		/* Change color on hover */
			.navbar a:hover {
			background-color: #BBD0D0;
			color: #425563;
		}
		
/* 	nav bar		nav bar		 nav bar */
/* 	nav bar		nav bar		 nav bar */


/* Create two unequal columns that sits next to each other */
/* Sidebar/left column 
>>>>>>>>>>>>>>ja ZAKOMENTIRO "side"

.side {
  flex: 30%;
  background-color: #C5CBE3;
  padding: 20px;
}
 */

	/* 	Responsive layout - when the screen is less than 700px wide, 
		make the two columns stack on top of each other instead of next to each other */
	@media (max-width: 900px) {
	  .row, .navbar {   
		flex-direction: column;		
	  }
	  
	.main {
		font-size: 5.3vw;  line-height: 7vw;
	}
	  
	}



	
	nav ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
		
		nav ul li a { display:block; text-decoration:none; color:#000000; background-color:#FFFFFF; line-height:30px;
		border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#CCCCCC; padding-left:10px; cursor:pointer; }
		
		nav ul li a:hover { color:#FFFFFF; background-image:url(hover.png); background-repeat:repeat-x; }
		
	